Subject: Re: bug#53749: 29.0.50; [PATCH] Xref backend for TeX buffers

From: Mattias Engdegård <[email-masked]>
Date: Tue, 17 Sep 2024 14:35:00 +0200

16 sep. 2024 kl. 10.33 skrev David Fussner <[email-masked]>:

> (re-search-forward "[][\\{}\"*`'#=&()%,|$[:cntrl:][:blank:]]")

Fine as far as I'm concerned.

> (I still, I'm ashamed to confess, find the traditional regexp syntax
> easier to read than rx notation, but could overcome this if you think
> rx is a better fit here.)

There is not a big difference in this case so stick to what you prefer.

Otherwise, I encourage you to try using rx from time to time – it's habit-forming!